USE [er]
GO
/****** Object:  Table [dbo].[ReceiptDetail]    Script Date: 12/7/2015 2:32:16 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[ReceiptDetail](
	[HeaderRowID] [int] NOT NULL,
	[Item_no] [tinyint] NOT NULL,
	[Product_id] [int] NOT NULL,
	[Name] [nvarchar](29) NULL,
	[Price] [int] NULL,
	[Discount] [int] NULL,
	[Total_discount] [int] NULL,
	[Plu_tax] [int] NULL,
	[Total_detail_tax] [int] NULL,
	[Weight_quantity] [int] NULL,
	[Unit] [char](1) NULL,
	[Total_price] [int] NULL,
 CONSTRAINT [PK_ReceiptDetail] PRIMARY KEY CLUSTERED 
(
	[HeaderRowID] ASC,
	[Item_no] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


